Loading...
Searching...
No Matches
openshot::CompareEffectEndFrames Struct Reference

Like CompareClipEndFrames, but for effects. More...

`#include <Timeline.h>`

## Public Member Functions

bool | operator() (const openshot::EffectBase *lhs, const openshot::EffectBase *rhs)

## Detailed Description

Like CompareClipEndFrames, but for effects.

Definition at line 81 of file Timeline.h.

## Member Function Documentation

## operator()()

bool openshot::CompareEffectEndFrames::operator() | ( | const openshot::EffectBase * | lhs,
|  | const openshot::EffectBase * | rhs )

inline

Definition at line 82 of file Timeline.h.

The documentation for this struct was generated from the following file:

- Timeline.h